<?xml version="1.0" encoding="utf-8"?>
<!-- Forces a Z to Become the Struggler-->
<outfitManager>

    <m_MaleOutfits>
        <m_Name>GutsZombie</m_Name>
        <m_Guid>3394889e-a891-449d-b1f2-ae48c6b793aa</m_Guid>
        <m_Top>false</m_Top>
        <m_Pants>false</m_Pants>
        <m_AllowPantsHue>false</m_AllowPantsHue>
        <m_AllowTopTint>false</m_AllowTopTint>
        <m_AllowTShirtDecal>false</m_AllowTShirtDecal>
        <m_items> <!--Armor-->
        <itemGUID>855a0e8c-ceeb-44a4-9044-bd9cc2709f26</itemGUID> 
        </m_items>
        <m_items> <!--Helmet Off-->
        <itemGUID>94688c6b-78a2-4239-8d0f-fe04aeb6e22e</itemGUID> 
        </m_items>
        <m_items> <!--Boots-->
        <itemGUID>74527f80-3360-4c7f-90aa-4f8923c00945</itemGUID> 
        </m_items>
	    <m_items> <!-- Eye Makeup-->
		<itemGUID>ef6ff918-0175-4c95-a894-843cc4cdf781</itemGUID>	
	    </m_items>
	    <m_items> <!-- Cape Of Struggle-->
		<itemGUID>479c50b8-6a4d-4f94-82db-e8f711ee2bd2</itemGUID>	
	    </m_items>
	    <m_items> <!-- Gauntlets Left-->
		<itemGUID>84bb1074-d645-4186-aec4-96a1378e1a1e</itemGUID>	
	    </m_items>
	    <m_items> <!-- Gauntlets Right-->
		<itemGUID>d939c603-cf7d-4de8-8d73-ac2aa96fc3eb</itemGUID>	
	    </m_items>
    </m_MaleOutfits>

</outfitManager>